Bug 2261 - --with-manpages-langs is useless?
Summary: --with-manpages-langs is useless?
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.10
Hardware: All FreeBSD
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-19 20:25 UTC by Timur Bakeyev
Modified: 2005-08-24 10:28 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Timur Bakeyev 2005-01-19 20:25:26 UTC
Hi!

For quite a while Samba comes with english only manual pages, but we still do
have this switch in the configure... Shouldn't it be dropped, as it is only
misleading at the moment?
Comment 1 Rafal Szczesniak 2005-01-20 03:04:19 UTC
(In reply to comment #0)
> Hi!
> 
> For quite a while Samba comes with english only manual pages, but we still do
> have this switch in the configure... Shouldn't it be dropped, as it is only
> misleading at the moment?

Yes, actually we could drop it. At least at the moment, as there's no other
translation for 3.0 manpages.
Comment 2 Gerald (Jerry) Carter 2005-02-01 12:01:45 UTC
updating qa contact
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:34:57 UTC
originally reported against 3.0.11pre1.  Moving back to version to 3.0.10 
to remove preX and rcX versions.
Comment 4 Jelmer Vernooij 2005-03-20 14:07:49 UTC
Removed from 3.0 and trunk SVN.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:28:20 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.